Adobe corrige vulnerabilidades críticas do Flash

adobe-flash-playerA Adobe publicou nessa quinta-feira uma nova versão do Adobe Flash que corrige 24 vulnerabilidades consideradas críticas na plataforma.
A empresa recomenda que os usuários instalem o mais rápido possível a atualização de segurança e alerta: ataques baseados em uma dessas falhas já foram identificados em ação.

Para atualizar, basta visitar a página oficial do Adobe Flash e baixar a nova versão. Com a atualização a versão do programa passa a ser Flash Player 21.0.0.213 para Windows e Mac, Flash Player 11.2.202.616 para Linux. O Flash Player Extended Support Release, voltado para o mercado corporativo, foi atualizado para a versão 18.0.0.343. Uma outra opção de proteção para os usuários é manter ativado o recurso de atualização automática do Adobe Flash.

Entre as vulnerabilidades corrigidas com essa atualização, aparece a CVE-2016-1019, que já vem sendo explorada por hackers para distribuição de malware, inclusive ransomwares. De acordo com os pesquisadores de segurança da Proofpoint, a falha de segurança se tornou um alvo da ação de cibercriminosos desde 31 de Março.

As outras vulnerabilidades permitem execução remota de código e poderiam ser utilizadas como ponto de invasão por hackers no futuro. Lembrando sempre que, na maioria dos casos, ataques acontecem através de falhas de segurança que já foram consertadas por seus fabricantes, mas que não foram atualizadas pelos usuários.

Agradecemos ao Davi, claborador amigo do seu micro seguro, pela referência a essa notícia.

Fonte: Código Fonte

Comentários encerrados.

%d blogueiros gostam disto: